> ## Documentation Index
> Fetch the complete documentation index at: https://docs.byblend.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all available credentials

> Retrieve a list of all available credentials.



## OpenAPI

````yaml /openapi-public.yml get /api/v1/prescribers/credentials
openapi: 3.0.3
info:
  title: Blend API
  version: 1.0.0
  description: API for Blend
servers:
  - url: https://api.byblend.com
    description: Blend production server
security:
  - bearerAuth: []
tags:
  - name: Orders
    description: Order management endpoints
  - name: Patients
    description: Patient management endpoints
  - name: Reports
    description: Reporting endpoints
  - name: Products and Materials
    description: Product catalog and inventory endpoints
  - name: Electronic Prescriptions
    description: Electronic prescription management endpoints
  - name: Prescriptions
    description: Prescription management endpoints
  - name: Authentication
    description: Authentication endpoints
  - name: Notifications
    description: User management endpoints
  - name: Prescribers
paths:
  /api/v1/prescribers/credentials:
    get:
      tags:
        - Prescribers
      summary: Get all available credentials
      description: Retrieve a list of all available credentials.
      responses:
        '200':
          description: Successful response with list of credentials
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/PrescriberCredential'
components:
  schemas:
    PrescriberCredential:
      type: object
      properties:
        credential_code:
          type: string
          example: MD
        credential_name:
          type: string
          example: Doctor of Medicine
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````